Subject: Re: mutualism

From: [email-masked] (Kurt Fox)
Date: 5 May 1995 12:10:04 GMT

Sure, but its not leps. Have you ever heard of ants and aphids? I am not sure
where the sources are, but it is a known fact (by gardeners anyways) that
ants maintain aphid farms. Ants enjoy aphid by-products ("aphid honey"). The
aphids benefit because the ants act as guards and protect them.

I am sure that there are others. They elude me at the moment.

Kurt Fox

---

From: [email-masked] (Stephanie Rea)
Date: 4 May 1995 23:59:20 GMT

Does anyone have any information/articles on mutualistic insect
relationships? Thanks! 
                      - a friendly biology student.